#Tue Mar 31 17:28:20 CEST 2026
com.microej.pack.fs.fs=FatFs
bsp.publication.includes.pattern=**/*
com.microej.pack.display.imageBuffer.memoryAlignment=64
com.microej.runtime.capability=multi
bsp.microejapp.relative.dir=vee/lib
bsp.publication.excludes.pattern=**/microejruntime.a,**/core/outdir/
sni.nonimmortal.access=true
com.microej.runtime.extensible.MicroEJavah.enabled=false
com.microej.pack.microvg.implementation=vglite
com.microej.pack.fs.user.dir=/usr
com.microej.runtime.ui.leds.enabled=false
com.microej.runtime.extensible.enabled=true
com.microej.pack.display.bpp=RGB565
com.microej.runtime.extensible.sni.enabled=true
com.microej.runtime.extensible.sp.enabled=false
bsp.microejlib.relative.dir=vee/lib
bsp.root.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/ats3085s-veeport/bsp
com.microej.runtime.externalresourceloader.enabled=true
bsp.microejscript.relative.dir=vee/scripts
bsp.microejinc.relative.dir=vee/inc
com.microej.pack.display.imagesHeap.size=0x320800
